Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 15:02:53 +0000

Chat transcript

	Harry Mon, 12/20/21 09:53:13 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 09:53:13 am
		Hi. Is this a bot? :)
	Harry 09:53:29 am
		No, I am human.
	Visitor 09:54:38 am
		Sorry, it has been that kind of morning trying to find information. I am trying to find information on your 4U and 10U hosting plans, the navigation menu disappears before I can click on it! Can you give me the URLs that will take me directly to those pages?
	Harry 09:55:08 am
		I can get one of our sales expert to help you with all the information.
	Visitor 09:55:12 am
		I believe you have  a datacenter near King of Prussia in PA (outside of Philly). That is the location I am interested in.
		Ok, thanks.
	Harry 09:58:17 am
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 09:59:08 am
		Todd Breslow, [email-masked], +1 267 481 1898. Please send an email with name and # for me to call.
		actually, i found the contact information on the site -- i can send an email to sales
	Harry 10:00:05 am
		Sure
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	System 10:01:40 am
		You archived the chat

	8m 27s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com